import { CUSTOM_ELEMENTS_SCHEMA } from '@angular/core';
import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { LinkstartComponent } from './linkstart.component';

describe('LinkstartComponent', () => {
  let component: LinkstartComponent;
  let fixture: ComponentFixture<LinkstartComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ LinkstartComponent ],
      schemas: [CUSTOM_ELEMENTS_SCHEMA],
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(LinkstartComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
